# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Sun Jul 13 08:49:24 UTC 2014
pkgname = haskell-quickcheck
pkgver = 2.7.3-2
pkgdesc = Automatic testing of Haskell programs
url = http://hackage.haskell.org/package/QuickCheck
builddate = 1405241364
packager = Unknown Packager
size = 15587328
arch = x86_64
license = custom:BSD3
depend = ghc
depend = haskell-random
depend = haskell-tf-random
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
